# EA SPORTS FC 24 1.5a.9115
# BID: 217A5C011269C81E

ALL_FPS:
  # Internal FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0xCDF1E20, 8]
    address_unsafe: true
    value_type: double
    value: FPS_TARGET
  -
    type: block
    what: timing
